/*
Theme Name: Divi Child Theme for IcebergID
Theme URI: http://seoymarketing.online
Version: 5.1
Description: Un tema hijo de DIVI para seoymarketing.online
Author: Fabricio Muñoz de la Maza
Author URI: http://www.delamazamedia.com
Template: Divi
*/

@import url("../Divi/style.css");

#main-content {
background:none !important;
}

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

.et_pb_blurb_content {
    position: relative;
    margin: 0 auto;
}


li.product img {
	width:100% !important;
	height:auto !important;
}

.aligncenter {
	text-align: center;
}

#header, #header *, #main-header {
	border:0 !important;
}

#logo {
  width:200px !important;
}

p {
  margin:0 0 20px 0;
}

/* shortcodes Gravity Forms CodeForms */

.codeform {
	width:100% !important;
	height:100% !important;
	margin: 0 !important;
	padding:0 !important;
}

.codeform input[type="text"], .codeform input[type="email"], .codeform select {
	font-weight:400 !important ;
	font-size: 16px !important;
	color:#2A2A2A !important;
	padding:9px 5px !important ;
	margin: 0 0 10px 0;
	background:#FBFBFB !important;
	border:1px solid #8E8E8E !important;
	width:100% !important;
	border-radius: 2px;
	-ms-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

.codeform textarea {
	font-weight:400 !important ;
	font-size: 16px !important;
	color:#2A2A2A !important;
	padding:5px 5px !important ;
	margin: 0 0 20px 0;
	background:#FBFBFB !important;
	border:1px solid #8E8E8E !important;
	width:100% !important;
	border-radius: 2px;
	-ms-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

.codeform input[type="submit"] {
	/*margin-top:30px;*/
	border:0 !important;
	font-size: 16px !important;
	font-weight:600;
	text-transform:uppercase;
	color:#fff !important;
	padding:12px 20px !important;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background:#5992D1 !important;
}

.codeform input[type="submit"]:hover {
	background:#3F526C !important;
	cursor:pointer !important;
}

.codeform label.gfield_label {
	/*display:none !important;*/
	font-size: 15px !important;
	font-weight:normal !important;
	text-transform:uppercase !important;
}

.codeform .gfield_description {
	padding-top:0 !important;
	font-size: 15px !important;
}

.codeform .gfield_required {
	color:#DD6C25 !important;
}

.codeform .gform_wrapper {
	margin:0 !important;
}

.codeform .gf_list_3col ul.gfield_radio li label {
	font-size: 1.3em;
	text-align:center !important;
}

/* END Shortcodes Gravity Forms codeform */


/*  Gravity Forms */

.ginput_container_fileupload button {
	background:#5992D1 !important;
	border:0 !important;
	font-size:20px !important;
}

.ginput_container_fileupload input[type=button] {
	background:#5992D1!important;
	border:2px solid #5992D1 !important;
	border-radius: 8px;
	color:#FFFFFF;
	font-size:16px !important;
	font-weight: 700;
}

.ginput_container_fileupload input[type=button]:hover {
	cursor:pointer;
	background:#8CB5DA !important;
	color:#FFFFFF;
}

/* Woo */

/*** Hide Sidebar ***/

body.woocommerce div.product .woocommerce-tabs ul.tabs,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, ody.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
  background:transparent !important;
  color:#FFF !important;
}

table * {
  color:#FFFFFF !important;
}

.is-large.wc-block-cart .wc-block-cart-items td {
  border-bottom:1px solid #FFF!important;; 
}

.wp-element-button {
  background-color: #2590C1;
}

#main-content .container:before {
  background-color:transparent;
}

#sidebar {display:none;}

.woocommerce-Price-amount {
  color:#FFFFFF;
  font-size:1.2em;
  font-weight: 600;
}

.woocommerce #left-area {
  width:100%;
}



/* End Woo */


@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 600px) {

	}

@media only screen and (max-width: 480px) {
}

/*@import /styles/responsive.css;*/
